#lead{
    position: relative;
    padding: clamp(5rem,20vw,15rem) 0 0;
}
.dec_circle{
    position: absolute;
    width: min(50vw,800px);
    height: min(50vw,800px);
    border-radius: 99999px;
    border: 2px solid #8E7C40;
    top: 50%;
    left: 49%;
    transform: translate(-50%, -50%);
    z-index: 11;
}
.dec_circle::after {
    content: "";
    position: absolute;
    inset: 0;
    border: 1px solid #8E7C40;
    border-radius: inherit;
    transform: translate(10px, 10px);
}
.lead__backimg1{
    width: 30%;
    margin-left: -30px;
    margin-top: -8%;
    text-align: left;
    position: relative;
    z-index: 9;
}
.lead__backimg2{
    width: 30%;
    margin-top: -15%;
    margin-left: auto;
    transform: rotate(5deg);
    position: relative;
    z-index: 9;
}
.lead__backimg3{
    width: 40%;
    margin-left: 10%;
    transform: rotate(-3deg);
    margin-top: 10%;
    position: relative;
    z-index: 9;
    min-width: 200px;
}
#lead .lead__text{
    width: 100%;
    text-align: center;
    color: #d9d9d9;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    z-index: 12;
    background: rgb(0, 0, 0, 0.7);
}
#lead .lead__text .fadein-text{
    font-size: clamp(1.2rem,4.5vw,3.5rem);
    padding: 2em 20px;
    line-height: 1.5;
    position: relative;
    display: block;
}
#lead .lead__text::before,
#lead .lead__text::after{
    content: '';
    position: absolute;
    z-index: 14;
    width: clamp(150px,25%, 350px);
    aspect-ratio: 498/171;
}
#lead .lead__text::before{
    background: url('../img/dec__grass1.png');
    background-size: contain;
    background-repeat: no-repeat;
    top: -10%;
    right: -20px;
}
#lead .lead__text .fadein-text::after{
    background: url('../img/dec__grass2.png');
    background-size: contain;
    background-repeat: no-repeat;
    bottom: -10%;
    left: -20px;
}
#lead .dec__star{
    width: max(250px,20%);
    position: absolute;
    z-index: 13;
}
#lead .dec__star1{
    top: 50%;
    right: 0;
    transform: translate(0, -30%);
}
#lead .dec__star2{
    top: 50%;
    left: 0;
    transform: translate(0, -80%);
}
.show_480 {
    display: none;
}
@media only screen and (max-width: 860px) {
    #lead .dec__star1{
        right: -10%;
        width: max(200px, 20%);
    }
    #lead .dec__star2{
        left: -10%;
        width: max(200px, 20%);
    }
    .lead__backimg1 {
        width: 80%;
        margin-bottom: -40px;
    }
    .lead__backimg2 {
        width: 53%;
        margin-top: -10%;
        margin-bottom: 220px;
        margin-left: auto;
        transform: rotate(5deg);
    }
    #lead .lead__text {
        top: 59%;
        left: 50%;
    }
    .dec_circle {
        width: min(70vw, 800px);
        height: min(70vw, 800px);
        top: 59%;
        left: 50%;
    }
    #lead .dec__star1 {
        right: -10%;
        width: max(200px, 20%);
        margin-top: 50%;
    }
    .show_480 {
        display: block;
    }
    #lead .dec__star2 {
        width: max(150px, 20%);
    }
    #lead .dec__star1 {
        width: max(150px, 20%);
    }
}